gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Object GLib.IWrapper System.IDisposable
- Method
  System.Void `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'uint' To be added
- Method
  System.UInt32 `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'uint' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Image, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gdk.ImageType'
  To be added: an object of type 'Gdk.Visual'
  To be added: an object of type 'int'
  To be added: an object of type 'int'
  To be added: an object of type 'Gdk.Image'
  To be added
- Property
  Gdk.Colormap To be added To be added: an object of type 'Gdk.Colormap' To be added: an object of type 'Gdk.Colormap' To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Internal constructor
  a
  a
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.
- Method
  Gdk.Image `` `` `` `` `` To be added a a a a a a To be added
- Method
  System.Void To be added To be added
- Method
  Gdk.Image To be added a To be added